version: 2.11.1
apkFileName: 98ac30224a9c447c9d7ec6357e5a7ae2.apk
isFrameworkApk: false
usesFramework:
  ids:
  - 1
  tag: null
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
  renameManifestPackage: null
versionInfo:
  versionCode: 1
  versionName: 1.0
sharedLibrary: false
sparseResources: false
compactEntries: false
doNotCompress:
- arsc
- png
- AndroidManifest.xml
